#!/bin/sh
echo 'name: mime-mail
version: 0.4.1.2
id: mime-mail-0.4.1.2-ddd547a7884a4048933abe0f8ca0cbb5

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability:
homepage: http://github.com/snoyberg/mime-mail
package-url:
synopsis: Compose MIME email messages.
description: This package provides some high-level datatypes for declaring MIME email messages, functions for automatically composing these into bytestrings, and the ability to send bytestrings via the sendmail executable. You can also use any other library you wish to send via different methods, eg directly to SMTP.
category: Email
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.Mail.Mime
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/mime-mail-0.4.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/mime-mail-0.4.1.2
              /usr/local/lib
hs-libraries: HSmime-mail-0.4.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         base64-bytestring-1.0.0.1-c20b9475ebafe3420cef3eb525760e0e
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/mime-mail-0.4.1.2/html/mime-mail.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/mime-mail-0.4.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
